Bug 90264 - [LOCALIZATION] Missing translation in button UI for pt_BR
Summary: [LOCALIZATION] Missing translation in button UI for pt_BR
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.4.0.3 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.4
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-26 16:50 UTC by Olivier Hallot
Modified: 2015-10-30 23:31 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Image showing issue, in rightmost lower button (15.83 KB, image/png)
2015-03-26 16:50 UTC, Olivier Hallot
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2015-03-26 16:50:27 UTC
Created attachment 114385 [details]
Image showing issue, in rightmost lower button

An image says all, the attached picture shows a button with no translation for pt_BR.

I checked and the string does not show in pootle (tried the search inside Pootle).

The string is located in svx/uiconfig/ui/docrecoveryrecoverdialog.ui . It is marked translatble but it does not show in Pootle:
-----------8<--------------
              <object class="GtkButton" id="cancel">
                <property name="label" translatable="yes">Discard Recovery Data</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="can_default">True</property>
                <property name="receives_default">True</property>
              </object>
-----------8<--------------
Comment 1 Julien Nabet 2015-03-26 20:25:31 UTC
Andras: one for you?
Comment 2 Andras Timar 2015-03-26 21:17:17 UTC
It is missing from pt-BR svx/uiconfig/ui.po file. Other languages have it. Please check it in Pootle.
Comment 3 Andras Timar 2015-05-01 11:51:55 UTC
I fixed the bug in git, and I also updated the file in Pootle. Please note, that you have 2 untranslated strings now:
https://translations.documentfoundation.org/pt_BR/libo44_ui/svx/uiconfig/
Comment 4 Olivier Hallot 2015-05-29 20:48:51 UTC
The fix is not available in LO 5.0.

It has not been brought to pootle/Master
Comment 5 tommy27 2015-08-01 16:42:49 UTC
any news about this reopened bug? still valid or resolved in the meantime?
Comment 6 tommy27 2015-10-04 09:56:42 UTC
pinging again Andras and the BR team
Comment 7 Adolfo Jayme 2015-10-30 23:31:47 UTC
@tommy27: You can check it yourself: https://translations.documentfoundation.org/pt_BR/libo50_ui/translate/svx/uiconfig/ui.po#unit=99551866